Skip to content

# Interface: ConfirmDialogBooleanParams

Renderer.Component.ConfirmDialogBooleanParams

## Hierarchy

- ConfirmDialogBooleanParams

↳ ConfirmDialogParams

## Table of contents

### Properties

- cancelButtonProps
- icon
- labelCancel
- labelOk
- message
- okButtonProps

## Properties

### cancelButtonProps

• `Optional` cancelButtonProps: `Partial`<ButtonProps>

### icon

• `Optional` icon: `ReactNode`

### labelCancel

• `Optional` labelCancel: `ReactNode`

### labelOk

• `Optional` labelOk: `ReactNode`

### message

• message: `ReactNode`

### okButtonProps

• `Optional` okButtonProps: `Partial`<ButtonProps>